Index: lang/perl5.18/Portfile
===================================================================
--- lang/perl5.18/Portfile	(revision 123669)
+++ lang/perl5.18/Portfile	(working copy)
@@ -5,6 +5,7 @@
 
 name                perl5.18
 version             5.18.2
+revision            1
 set branch          [join [lrange [split ${version} .] 0 1] .]
 categories          lang
 license             {Artistic-1 GPL}
@@ -27,6 +28,8 @@
 
 depends_lib-append  port:gdbm
 
+patchfiles          patch-Configure.diff
+
 pre-configure {
     reinplace "s|/opt/local|${prefix}|g" ${worksrcpath}/Configure
 }
@@ -64,13 +67,6 @@
                     -D perlpath="${prefix}/bin/perl${branch}" \
                     -D startperl="#!${prefix}/bin/perl${branch}"
 
-# Allow perl to find p5-* ports installed by previous (minor) versions
-set platsuffix ""
-if {${os.platform} eq "darwin"} {
-    set platsuffix "-2level"
-}
-configure.args-append "-D inc_version_list=\"5.18.0/${os.platform}-thread-multi${platsuffix} 5.18.0 \""
-
 if {[variant_isset universal]} {
     post-configure {
         system "cd ${worksrcpath} && ed - ${worksrcpath}/config.h < ${filespath}/config.h.ed"
Index: perl/p5-algorithm-c3/Portfile
===================================================================
--- perl/p5-algorithm-c3/Portfile	(revision 123670)
+++ perl/p5-algorithm-c3/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -4,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Algorithm-C3 0.08
-revision            4
+perl5.setup         Algorithm-C3 0.09
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 supported_archs     noarch
@@ -15,8 +15,5 @@
 
 platforms           darwin
 
-checksums           md5 07afb08682125c875b80c315d99f6f95 \
-                    sha1 a9ea20ec1bc14d83e2ab76d8f02860db6835f607 \
-                    rmd160 ffbf15168f558f61021d7bfa1d03e5c552299e2c
-
-perl5.use_module_build
+checksums           rmd160  06070bf706685ffc45b157f33fe72e59eac20d90 \
+                    sha256  0fe9b5f806c8679dd70fe8eeeaaa570d70a34d449f844759b16e805bbf7322a0
Index: perl/p5-algorithm-diff/Portfile
===================================================================
--- perl/p5-algorithm-diff/Portfile	(revision 123670)
+++ perl/p5-algorithm-diff/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Algorithm-Diff 1.1902
-revision            3
+revision            4
 maintainers         geeklair.net:dluke openmaintainer
 description         This is a Perl extension for computing intelligent \
                     differences between two files / lists.
Index: perl/p5-alien-wxwidgets/Portfile
===================================================================
--- perl/p5-alien-wxwidgets/Portfile	(revision 123670)
+++ perl/p5-alien-wxwidgets/Portfile	(working copy)
@@ -8,7 +8,7 @@
 # https://trac.macports.org/ticket/42146 (5.10 is broken)
 perl5.branches      5.8 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Alien-wxWidgets 0.65
-revision            2
+revision            3
 
 platforms           darwin
 maintainers         mojca openmaintainer
Index: perl/p5-apache-admin-config/Portfile
===================================================================
--- perl/p5-apache-admin-config/Portfile	(revision 123670)
+++ perl/p5-apache-admin-config/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Apache-Admin-Config 0.95
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         A module to read/write Apache like configuration files
Index: perl/p5-apache2-rest/Portfile
===================================================================
--- perl/p5-apache2-rest/Portfile	(revision 123670)
+++ perl/p5-apache2-rest/Portfile	(working copy)
@@ -4,8 +4,9 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Apache2-REST 0.07
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Micro framework for REST API implementation under apache2/mod_perl2/apreq2
Index: perl/p5-app-cpanminus/Portfile
===================================================================
--- perl/p5-app-cpanminus/Portfile	(revision 123670)
+++ perl/p5-app-cpanminus/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         App-cpanminus 1.7004
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         get, unpack, build and install modules from CPAN
Index: perl/p5-appconfig/Portfile
===================================================================
--- perl/p5-appconfig/Portfile	(revision 123670)
+++ perl/p5-appconfig/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         AppConfig 1.66
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-archive-zip/Portfile
===================================================================
--- perl/p5-archive-zip/Portfile	(revision 123670)
+++ perl/p5-archive-zip/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Archive-Zip 1.37
+revision            1
 
 platforms           darwin
 maintainers         markd
Index: perl/p5-astro-fits-cfitsio/Portfile
===================================================================
--- perl/p5-astro-fits-cfitsio/Portfile	(revision 123670)
+++ perl/p5-astro-fits-cfitsio/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Astro-FITS-CFITSIO 1.06
-revision            2
+perl5.setup         Astro-FITS-CFITSIO 1.10
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Interface to William Pence s cfitsio subroutine library
@@ -14,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  4cf5e9c08e2e0d67d2d8e71bebefd75f613d7ee4 \
-                    sha256  72408681e702a4f6353e1d64449d230c44c5266ca47cb14729e1bdf860c7f8ca
+checksums           rmd160  f9342564eee76852a9a0708648af249bdcb03835 \
+                    sha256  50096cab25b6d6d7d38ad2bb676859d8fb58bdf43e26cc30cb3bc5fc372a057a
 
 if {${perl5.major} != ""} {
 configure.env           CFITSIO="${prefix}"
Index: perl/p5-astro-fits-header/Portfile
===================================================================
--- perl/p5-astro-fits-header/Portfile	(revision 123670)
+++ perl/p5-astro-fits-header/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Astro-FITS-Header 3.03
+perl5.setup         Astro-FITS-Header 3.07
 revision            2
 license             GPL-3+
 maintainers         nomaintainer
@@ -19,8 +19,8 @@
 
 platforms           darwin
 
-checksums           rmd160  cfc3365d06ba8e2b44ddbbc3f3433cea13cb6b87 \
-                    sha256  e396fb6bd984e79199f45a04cc17147a0327a886898860ba0adc4854ea490541
+checksums           rmd160  b22bd854b91f059f7db59aceadf1a6240719cd6f \
+                    sha256  530d59ef0c0935f9862d187187a2d7583b12c639bb67db14f983322b161892d9
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-astro-fits-cfitsio
Index: perl/p5-attribute-handlers/Portfile
===================================================================
--- perl/p5-attribute-handlers/Portfile	(revision 123670)
+++ perl/p5-attribute-handlers/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Attribute-Handlers 0.88
-revision            3
+perl5.setup         Attribute-Handlers 0.96
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Simpler definition of attribute handlers
@@ -14,7 +13,7 @@
 
 platforms           darwin
 
-checksums           rmd160  cf0d80afef63a8c4346dcc1643df6f40a70ef489 \
-                    sha256  460d344f4e834eb9fef02e5893bab1779f0c91c8dddce9e4c80d85e154239e47
+checksums           rmd160  67056ca5159ba3080fb09ec46eb4f53f3ed79a39 \
+                    sha256  1ab66efbb4b78f1db962870f2ffcf4e81902a612618dd06b6f1c3d72ee021a72
 
-supported_archs noarch
+supported_archs     noarch
Index: perl/p5-autodia/Portfile
===================================================================
--- perl/p5-autodia/Portfile	(revision 123670)
+++ perl/p5-autodia/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Autodia 2.14
-revision        1
+revision            2
 categories-append   graphics
 maintainers         snc openmaintainer
 license             GPL-2+
Index: perl/p5-autovivification/Portfile
===================================================================
--- perl/p5-autovivification/Portfile	(revision 123670)
+++ perl/p5-autovivification/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         autovivification 0.12 ../by-authors/id/V/VP/VPIT
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-b-hooks-endofscope/Portfile
===================================================================
--- perl/p5-b-hooks-endofscope/Portfile	(revision 123670)
+++ perl/p5-b-hooks-endofscope/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         B-Hooks-EndOfScope 0.09
-revision            3
+perl5.setup         B-Hooks-EndOfScope 0.13
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Execute code after a scope finished compilation
@@ -14,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  add48599c85380dba1729d0185ef4ee6186f85bf \
-                    sha256  6b1d5683a75ac35d8414e3e84edda60e6b686fd46892f4c596d00f25304aa994
+checksums           rmd160  9b83717fb95b688414a53552ab973fb3781545f3 \
+                    sha256  f17ef12e1ea7667dc072edb2ee5bcfc54359ad77e60163a56b43383e1705adb8
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-sub-exporter \
Index: perl/p5-cairo/Portfile
===================================================================
--- perl/p5-cairo/Portfile	(revision 123670)
+++ perl/p5-cairo/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Cairo 1.104
+revision            1
 license             LGPL-2.1+
 maintainers         nomaintainer
 description         Perl bindings to the cairo library
Index: perl/p5-cairo-gobject/Portfile
===================================================================
--- perl/p5-cairo-gobject/Portfile	(revision 123670)
+++ perl/p5-cairo-gobject/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Cairo-GObject 1.004
+revision            1
 license             LGPL-2.1+
 maintainers         devans openmaintainer
 description         Integrate Cairo into the Glib type system
Index: perl/p5-capture-tiny/Portfile
===================================================================
--- perl/p5-capture-tiny/Portfile	(revision 123670)
+++ perl/p5-capture-tiny/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Capture-Tiny 0.24 ../by-authors/id/D/DA/DAGOLDEN
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-carp-clan/Portfile
===================================================================
--- perl/p5-carp-clan/Portfile	(revision 123670)
+++ perl/p5-carp-clan/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Carp-Clan 6.04
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Report errors from perspective of caller of a "clan" of modules
Index: perl/p5-cgi-ajax/Portfile
===================================================================
--- perl/p5-cgi-ajax/Portfile	(revision 123670)
+++ perl/p5-cgi-ajax/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         CGI-Ajax 0.707
-revision            4
+revision            5
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 categories-append   www
@@ -27,7 +27,7 @@
 
 if {${perl5.major} != ""} {
     depends_lib-append \
-            port:p${perl5.major}-class-accessor
+                    port:p${perl5.major}-class-accessor
 }
 
 platforms           darwin
Index: perl/p5-cgi-alternatives/Portfile
===================================================================
--- perl/p5-cgi-alternatives/Portfile	(revision 123670)
+++ perl/p5-cgi-alternatives/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         CGI-Alternatives 0.10
+revision            
 platforms           darwin
 maintainers         devans openmaintainer
 license             {Artistic GPL}
Index: perl/p5-cgi-fasttemplate/Portfile
===================================================================
--- perl/p5-cgi-fasttemplate/Portfile	(revision 123670)
+++ perl/p5-cgi-fasttemplate/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         CGI-FastTemplate 1.09
+revision            1
 platforms           darwin
 maintainers         devans openmaintainer
 license             {Artistic GPL}
Index: perl/p5-cgi-formbuilder/Portfile
===================================================================
--- perl/p5-cgi-formbuilder/Portfile	(revision 123670)
+++ perl/p5-cgi-formbuilder/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         CGI-FormBuilder 3.09
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Easily generate and process stateful forms
Index: perl/p5-cgi-session/Portfile
===================================================================
--- perl/p5-cgi-session/Portfile	(revision 123670)
+++ perl/p5-cgi-session/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         CGI-Session 4.48 ../by-authors/id/M/MA/MARKSTOS/
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Persistent session data in CGI applications
Index: perl/p5-cgi-simple/Portfile
===================================================================
--- perl/p5-cgi-simple/Portfile	(revision 123670)
+++ perl/p5-cgi-simple/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         CGI-Simple 1.113 ../by-authors/id/A/AN/ANDYA/
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         A Simple totally OO CGI interface that is CGI.pm compliant
Index: perl/p5-cgi-ssi/Portfile
===================================================================
--- perl/p5-cgi-ssi/Portfile	(revision 123670)
+++ perl/p5-cgi-ssi/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         CGI-SSI 0.92
+revision            1
 platforms           darwin
 maintainers         devans openmaintainer
 license             {Artistic GPL}
Index: perl/p5-chemistry-elements/Portfile
===================================================================
--- perl/p5-chemistry-elements/Portfile	(revision 123670)
+++ perl/p5-chemistry-elements/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Chemistry-Elements 1.07
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-class-accessor/Portfile
===================================================================
--- perl/p5-class-accessor/Portfile	(revision 123670)
+++ perl/p5-class-accessor/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Class-Accessor 0.34
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-class-accessor-chained/Portfile
===================================================================
--- perl/p5-class-accessor-chained/Portfile	(revision 123670)
+++ perl/p5-class-accessor-chained/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Class-Accessor-Chained 0.01
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         make chained accessors
Index: perl/p5-class-c3/Portfile
===================================================================
--- perl/p5-class-c3/Portfile	(revision 123670)
+++ perl/p5-class-c3/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Class-C3 0.23
-revision            4
+perl5.setup         Class-C3 0.26
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 supported_archs     noarch
@@ -19,8 +18,8 @@
 
 platforms           darwin
 
-checksums           rmd160  71b792b9d17bf7f556b4036c6b64dff35d700867 \
-                    sha256  194587bce162d714359c1d3149883296a2d4ebcb575e36d825e42038d38e1c46
+checksums           rmd160  849158942a41d8db3392968649d931032d6734da \
+                    sha256  daf4f2742af827a558fb9bf7d91a02c31d0ebf03efba8f6573e2e2e29e791d01
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-algorithm-c3 \
Index: perl/p5-class-c3-xs/Portfile
===================================================================
--- perl/p5-class-c3-xs/Portfile	(revision 123670)
+++ perl/p5-class-c3-xs/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Class-C3-XS 0.13
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         XS speedups for Class::C3
Index: perl/p5-class-data-inheritable/Portfile
===================================================================
--- perl/p5-class-data-inheritable/Portfile	(revision 123670)
+++ perl/p5-class-data-inheritable/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Class-Data-Inheritable 0.08
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-class-inspector/Portfile
===================================================================
--- perl/p5-class-inspector/Portfile	(revision 123670)
+++ perl/p5-class-inspector/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Class-Inspector 1.25 ../by-authors/id/A/AD/ADAMK/
-revision            3
+perl5.setup         Class-Inspector 1.28 ../by-authors/id/A/AD/ADAMK/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Get information about a class and its structure
@@ -20,7 +19,7 @@
 
 platforms           darwin
 
-checksums           rmd160  f13abef727683db84d1c7c0a9273e6d66c740ccb \
-                    sha256  7917c2c5966b51130d3addb8dbeb6f501ea6df30ad169acccc5f15039a13d18d
+checksums           rmd160  d50ef0aff1cd0565a4908bfa713acf1c766b3c5d \
+                    sha256  3ca4b7a3ed1f4cc846c9a3c08f9a6e9ec07a9cbfd92510dea9513db61a923112
 
 supported_archs     noarch
Index: perl/p5-class-load/Portfile
===================================================================
--- perl/p5-class-load/Portfile	(revision 123670)
+++ perl/p5-class-load/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Class-Load 0.21
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         a working (require Class::Name) and more
Index: perl/p5-class-load-xs/Portfile
===================================================================
--- perl/p5-class-load-xs/Portfile	(revision 123670)
+++ perl/p5-class-load-xs/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Class-Load-XS 0.08
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-class-singleton/Portfile
===================================================================
--- perl/p5-class-singleton/Portfile	(revision 123670)
+++ perl/p5-class-singleton/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Class-Singleton 1.4
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Implementation of a "Singleton" class
@@ -26,4 +26,4 @@
 checksums           rmd160  80b739b14dbe947a869d37e5b134100d274f9bf7 \
                     sha256  cfafc6e7c842e04fc11cc3e700551461a6aaa0b139470273aea2f29026e79150
 
-supported_archs noarch
+supported_archs     noarch
Index: perl/p5-clone/Portfile
===================================================================
--- perl/p5-clone/Portfile	(revision 123670)
+++ perl/p5-clone/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Clone 0.37
+revision            1
 maintainers         geeklair.net:dluke openmaintainer
 description         This is a Perl extension for recursively copying Perl datatypes.
 license             {GPL Artistic}
Index: perl/p5-compress-raw-bzip2/Portfile
===================================================================
--- perl/p5-compress-raw-bzip2/Portfile	(revision 123670)
+++ perl/p5-compress-raw-bzip2/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Compress-Raw-Bzip2 2.052
-revision            1
+perl5.setup         Compress-Raw-Bzip2 2.064
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Perl low-level interface to bzip2 compression library
@@ -16,8 +15,8 @@
                     IO::Compress::Bzip2 and IO::Compress::Bunzip2.
 platforms           darwin
 
-checksums           rmd160  902b7b4fa3b6abde85c406d6980cf5c48dc65749 \
-                    sha256  fdea5fda185c7d64eafe774c3dd61aeaf255479e2c43d49c9b924f658b343c3f
+checksums           rmd160  370e6fd2320eae3c87624291723f7b0859a90e69 \
+                    sha256  c3f3b9a69d06d142215b1bd7e1101f6a579a43082abba482b090389ff27b0b2b
 
 # According to
 #   http://search.cpan.org/src/PMQS/Compress-Raw-Bzip2-2.012/README
Index: perl/p5-compress-raw-zlib/Portfile
===================================================================
--- perl/p5-compress-raw-zlib/Portfile	(revision 123670)
+++ perl/p5-compress-raw-zlib/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -5,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Compress-Raw-Zlib 2.054
-revision        1
+revision            2
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         The Compress::Raw::Zlib module provides a Perl \
Index: perl/p5-compress-snappy/Portfile
===================================================================
--- perl/p5-compress-snappy/Portfile	(revision 123670)
+++ perl/p5-compress-snappy/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Compress-Snappy 0.23
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Perl interface to Google's Snappy (de)compressor
Index: perl/p5-config-autoconf/Portfile
===================================================================
--- perl/p5-config-autoconf/Portfile	(revision 123670)
+++ perl/p5-config-autoconf/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Config-AutoConf 0.22
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 supported_archs     noarch
Index: perl/p5-config-ini/Portfile
===================================================================
--- perl/p5-config-ini/Portfile	(revision 123670)
+++ perl/p5-config-ini/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Config-INI 0.019
+perl5.setup         Config-INI 0.024
 
 platforms           darwin
 maintainers         nomaintainer
@@ -17,8 +17,8 @@
 
 long_description    ${description}
 
-checksums           rmd160 82ec6fde304d024a6bd8999462a8af4a56c77832 \
-                    sha256 fe44d895064e3c370cf471a987aa6fede6d5d5f362b043f74e0f85730dcc8342
+checksums           rmd160  4e29f93256a10291be58bf1ae755171a25171e6a \
+                    sha256  818c9bb1187cd2b4ef853527b879733eb44c9063499eceec685268cb66518a6b
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-io-string \
Index: perl/p5-const-fast/Portfile
===================================================================
--- perl/p5-const-fast/Portfile	(revision 123670)
+++ perl/p5-const-fast/Portfile	(working copy)
@@ -5,7 +5,9 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+#perl5.setup        Const-Fast 0.014 ../by-authors/id/L/LE/LEONT
 perl5.setup         Const-Fast 0.013 ../by-authors/id/L/LE/LEONT
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
@@ -19,6 +21,8 @@
 
 checksums           rmd160 a4eb55e3c4096f00d2d802a583970129358f33a6 \
                     sha256 8579039ece718d816c0bb85e6ba2d7a23fd9f6d47ac56772022184c06cdac78a
+#checksums          rmd160  6f25074c8785a17ecdca5989d797d966bdea4b28 \
+#                   sha256  f805953a08c57846a16a4d85d7b766398afaf7c36c1465fcb1dea09e5fa394db
 
 if {${perl5.major} != ""} {
     depends_build-append \
Index: perl/p5-convert-uu/Portfile
===================================================================
--- perl/p5-convert-uu/Portfile	(revision 123670)
+++ perl/p5-convert-uu/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Convert-UU 0.5201
+revision            1
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL-2
Index: perl/p5-cpan-meta/Portfile
===================================================================
--- perl/p5-cpan-meta/Portfile	(revision 123670)
+++ perl/p5-cpan-meta/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         CPAN-Meta 2.133380
+perl5.setup         CPAN-Meta 2.142060
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         the distribution metadata for a CPAN dist
@@ -13,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  a36797c04680670088bb90be260df1f6ada55a60 \
-                    sha256  bdcc5a915e8057ee545521f7c645b5ba62382446433bbc00ada1c37aac0475fc
+checksums           rmd160  9e512a038d9f06380140836bb6bfff6b6049d3c2 \
+                    sha256  afc02b2d27274f9d5d866bed73ecdd660518b6563dbdebb213350d41625b1476
 
 supported_archs     noarch
 
Index: perl/p5-cpan-meta-requirements/Portfile
===================================================================
--- perl/p5-cpan-meta-requirements/Portfile	(revision 123670)
+++ perl/p5-cpan-meta-requirements/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         CPAN-Meta-Requirements 2.125
+perl5.setup         CPAN-Meta-Requirements 2.126
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         a set of version requirements for a CPAN dist
@@ -13,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  f842d46f8b44a3a1c7a286994755dcbc807dd66e \
-                    sha256  1826828d3430e08c48fd94212a401338f794216112d0035125569439a5cfdab4
+checksums           rmd160  d055c89d8ee65a3e7bd8ca2cfb797b702a8c66d0 \
+                    sha256  4b4ec24844692482b9c69a231a2145adb44356f0d0e9b56b171263f0f56db622
 
 supported_archs     noarch
 
Index: perl/p5-cpan-meta-yaml/Portfile
===================================================================
--- perl/p5-cpan-meta-yaml/Portfile	(revision 123670)
+++ perl/p5-cpan-meta-yaml/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         CPAN-Meta-YAML 0.010 ../by-authors/id/D/DA/DAGOLDEN/
-revision            1
+perl5.setup         CPAN-Meta-YAML 0.012 ../by-authors/id/D/DA/DAGOLDEN/
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         Read and write a subset of YAML for CPAN Meta files
@@ -14,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  9ce78ef6117046fcb2ca82631a6f8f46f09bd8ad \
-                    sha256  26075018a9c04334bd17dbb21bbdcda38212d0654ec470e2fd1f76e1b26188e9
+checksums           rmd160  672ac1d0fe1f18ed52d1206913b126daf778a1ae \
+                    sha256  7c728c573ba74294d3df2f0cbae2cd1b3830ed47040649b49a33a086b8300d28
 
 supported_archs     noarch
 
Index: perl/p5-crypt-gcrypt/Portfile
===================================================================
--- perl/p5-crypt-gcrypt/Portfile	(revision 123670)
+++ perl/p5-crypt-gcrypt/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Crypt-GCrypt 1.26
-revision            1
+revision            2
 
 maintainers         snc openmaintainer
 license             {Artistic GPL}
Index: perl/p5-css-tiny/Portfile
===================================================================
--- perl/p5-css-tiny/Portfile	(revision 123670)
+++ perl/p5-css-tiny/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         CSS-Tiny 1.19
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
